Subject: CCL:Huckel energies for buckminsterfullerene

From: William Johnson <[email-masked]>
Date: Wed, 29 Mar 2000 08:17:55 -0600 (CST)

Hello all,

	A while ago someone asked for the Huckel energies for the MOs of
buckminsterfullerene. Unfortunately, I deleted the message before I
realized how simple it would be to obtain them. If you search on Yahoo!
for Huckel theory, the second hit takes you to a JAVA based simple Huckle
MO calculator. Since simple Huckel theory doesn't care about the geometry,
only the connectivity, you can draw in the flattened buckminsterfullerene
and obtain the eigenvalues and eigenvectors for that particular
connectivity matrix. It takes a little time to draw in the 60 carbons, but
it'll draw the MOs right on the structure for you when you're done.

	So, anyway, here are the results you asked for. The coeffs. for
beta are listed (remember that beta's a negative quantitiy, so the bottom
thirty MOs are occupied):

    Degeneracy		Coeffs.
    ----------		-------
	3		-2.618
	4		-2.562
	4		-2.000
	5		-1.618
	3		-1.438
	5		-1.303
	3		-0.382
	3		-0.139
	5		 0.618
	9		 1.000
	4		 1.562
	3		 1.820
	5		 2.303
	3		 2.757
	1		 3.000

If you go to the site, be careful with the minimization button near the
end of your construction. Hope this helps.

William T. Johnson
Post-Doc, Univ. of Minnesota, Twin Cities
[email-masked]